assayData {Biobase} | R Documentation

## Retrieve assay data from eSets and exprSets.

### Description

This generic function accesses assay data stored in an object derived from the `eSet` or `exprSet` class.

### Usage

    assayData(object)
    assayData(object) <- value

### Arguments

`object` | Object derived from class eSet
`value` | Named list or environment containing one or more matrices with identical dimensions

### Value

`assayData` applied to `eSet`-derived classes returns a list or environment; applied to `exprSet`, the method returns a matrix. See classes for details

### Author(s)

Biocore

### See Also

`exprSet`, `eSet-class`, `ExpressionSet-class`, `SnpSet-class`

[Package Biobase version 1.16.3 Index]